export * from './confirmation-with-icon.module'
export * from './dialogs/confirmation-with-icon/confirmation-with-icon.component'
export * from './interfaces/confirmation-with-icon-dialog-data.interface'
export * from './services/confirmation-with-icon.service'
export * from './interfaces/confirmation-with-icon-dialog-data.interface'
